コンテンツへスキップ

Qwen 3 TTS - Text to Speech [0.6B]

統合

モデルID qwen-3-tts/text-to-speech/0.6b
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/qwen-3-tts/text-to-speech/0.6b?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

このリクエスト: $0.004 4 APIクレジット · ≈ ₽0.43 このページで実行

APIキーを取得
Alibaba テキスト読み上げ 参照入力 #text-to-speech

9種類のプリセット音声、言語選択、埋め込みによる音声クローンに対応する小型0.6B Qwen3テキストから音声生成

Alibaba · 音声

最初の結果がここに表示されます

以下でリクエストを作成し、APIキーで実行してください。出力はストレージにコピーされ、永久保存または無料で7日保存されます。

リクエストを作成

コントロールはモデルスキーマから生成されます。値を変更するとコードと価格が更新されます。

•必須

音声に変換するテキスト内容。

任意の音声スタイル指示。話者埋め込みが指定されている場合は常に無視されます。

詳細設定 reference_text · speaker_voice_embedding_file_url · voice · language · top_k · top_p · temperature · repetition_penalty · subtalker_top_k · subtalker_top_p · subtalker_temperature · max_new_tokens · subtalker_dosample · enable_safety_checker

参照テキスト。クローン音声による合成を改善するために任意で指定できます。話者埋め込みの作成に使用したテキストである必要があります。

ファイルをドロップ、または

指定した場合に、定義済みの音声オプションを置き換える音声合成用のクローン音声。

音声合成用の音声選択。指定された話者埋め込みがある場合は上書きされます。音声の詳細と主要言語の対応状況は[音声ドキュメント](https://github.com/QwenLM/Qwen3-TTS/tree/main?tab=readme-ov-file#custom-voice-generate)に記載されています。

デフォルト Auto

音声で使用する言語。

デフォルト 50

top-k samplingの設定。

デフォルト 1

サンプリング時に使用するTop-p設定。

デフォルト 0.9

サンプリング時に使用する温度。値が大きいほどランダム性が高くなります。

デフォルト 1.05

トークンまたはコードの繰り返しを抑制するペナルティ。

デフォルト 50

サブトーカーからサンプリングするときに使用するTop-k設定。

デフォルト 1

サブトーカーからサンプリングするときに使用するTop-p設定。

デフォルト 0.9

サブトーカーが使用するサンプリング温度。

デフォルト 200

新たに生成するコーデックトークン数の上限。

POST /run/qwen-3-tts/text-to-speech/0.6b?wait=20 見積もり → $0.004
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/qwen-3-tts/text-to-speech/0.6b?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

このリクエストを実行

キーはこのブラウザ内に保持されます。Doitong APIにのみ送信され、「記憶する」にチェックを入れた場合のみlocalStorageに保存されます。 APIキーを取得

Qwen 3 TTS - Text to Speech [0.6B]について

0.6Bモデルを使用して `text` を音声に変換します。Vivian、Serena、Dylan、Soheeなどのプリセット `voice` を選ぶか、`speaker_voice_embedding_file_url` を指定してクローン音声を使用できます。必要に応じて `reference_text` も指定できます。`language` はAutoに加え、英語、中国語、日本語を含む10種類の名前付き言語に対応します。サンプリング制御と `max_new_tokens`(1から8192)を利用できます。

パラメータ

名前型 デフォルト許可される値 説明
text必須
型string
音声に変換するテキスト内容。
prompt任意
型string | null
任意の音声スタイル指示。話者埋め込みが指定されている場合は常に無視されます。
voice任意
型enum
VivianSerenaUncle_FuDylanEricRyanAidenOno_AnnaSohee
音声合成用の音声選択。指定された話者埋め込みがある場合は上書きされます。音声の詳細と主要言語の対応状況は[音声ドキュメント](https://github.com/QwenLM/Qwen3-TTS/tree/main?tab=readme-ov-file#custom-voice-generate)に記載されています。
language任意
型enum
デフォルトAuto
AutoEnglishChineseSpanishFrenchGermanItalianJapaneseKoreanPortugueseRussian
音声で使用する言語。
speaker_voice_embedding_file_url任意
型url · file
指定した場合に、定義済みの音声オプションを置き換える音声合成用のクローン音声。
reference_text任意
型string | null
参照テキスト。クローン音声による合成を改善するために任意で指定できます。話者埋め込みの作成に使用したテキストである必要があります。
top_k任意
型integer | null
デフォルト50
≥ 0
top-k samplingの設定。
top_p任意
型number | null
デフォルト1
0 – 1
サンプリング時に使用するTop-p設定。
temperature任意
型number | null
デフォルト0.9
≤ 1> 0
サンプリング時に使用する温度。値が大きいほどランダム性が高くなります。
repetition_penalty任意
型number | null
デフォルト1.05
≥ 0
トークンまたはコードの繰り返しを抑制するペナルティ。
subtalker_dosample任意
型boolean | null
デフォルトtrue
サブトーカーによるサンプリングを有効または無効にするスイッチ。
subtalker_top_k任意
型integer | null
デフォルト50
≥ 0
サブトーカーからサンプリングするときに使用するTop-k設定。
subtalker_top_p任意
型number | null
デフォルト1
0 – 1
サブトーカーからサンプリングするときに使用するTop-p設定。
subtalker_temperature任意
型number | null
デフォルト0.9
0 – 1
サブトーカーが使用するサンプリング温度。
max_new_tokens任意
型integer | null
デフォルト200
1 – 8,192
新たに生成するコーデックトークン数の上限。
enable_safety_checker任意
型boolean
デフォルトtrue
呼び出し元に権限がある場合、false に設定するとスクリーニングを緩和できます。
必須

ファイルパラメータには、公開されたhttps:// URL、10 MBまでのdata: URI、またはアップロードしたファイルのfile_urlを指定します。 ファイル

出力

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "qwen-3-tts/text-to-speech/0.6b",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 4,
    "usd": "0.004",
    "charged": 4,
    "refunded": 0
  },
  "input": {
    "text": "Hello from Doitong. This is a short test sentence."
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200,
      "duration": 5,
      "channels": 1,
      "sample_rate": 1,
      "bitrate": "string"
    }
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
ファイルの保存期間を選択すべてのoutputs[].urlはストレージ上のコピーです。アカウント設定または?storage=により、永久保存(GB・月単位で有料)または無料で7日保存できます。
すべてのモデルで同じ形式画像、動画、音声のいずれでも、type、url、content_type、width、height、durationが含まれます。outputはモデル独自の結果オブジェクトです。
出力フィールド
audio
object {url, content_type, file_name, file_size, duration, channels, sample_rate, bitrate}合成された音声を含む音声ファイル。

その他のモデル: テキスト読み上げ

AIエージェント向け:このページのMarkdown版はこちらです: https://doitong.com/ja/developers/models/qwen-3-tts/text-to-speech/0.6b.md. すべてのモデルとガイド: https://doitong.com/developers/llms.txt